[pve-devel] Spice problems with intermediate certificates

Dietmar Maurer dietmar at proxmox.com
Mon Aug 25 07:32:43 CEST 2014


Hi all,

unfortunately spice does not work when using intermediate certificates. I
already posted the problem to the spice-devel list here:

http://lists.freedesktop.org/archives/spice-devel/2014-August/017247.html

Any help on that topic would be great.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://pve.proxmox.com/pipermail/pve-devel/attachments/20140825/c272afec/attachment.html>


More information about the pve-devel mailing list